html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}
.bg-banner {
    --bs-bg-opacity: 1;
    background-color: rgb(182, 211, 217) !important;
}

.light-green {
    background-color:lightgreen
}
.light-yellow {
    background-color:lightyellow
}
.no-margin-bottom {
    margin-bottom: 0px !important
}